none
請問可以安裝Server2008 R2 及 WLK 1.6 的硬體規格為何?? RRS feed

  • 問題

  • Dear all,

    因為小弟我本身三個電腦裝完Server2008 R2 後,

    想裝WLK 1.6 卻都一直安裝失敗,

    我用的是:

    ASUS P8Z68-V PRO/GEN3 (Intel Z68 chip)

    ASUS P5Q                     (Intel P45 chip)

    ASUS P7H55-M/USB3      (Intel H55 chip)

    這三片都不行灌WLK 1.6,非常神奇,

    目前想要買另一塊 ASUS P8H61-M LE/USB3,

    不曉得可不可以Work?

    也想請問大大們都是用那一家主機板在作測試的??

    麻煩各位大大幫個忙,感恩!

    2012年4月25日 上午 02:43

解答

  • Hello Anson,

       我想 WLK1.6 應該是沒有很挑平台才是

    因為我的 server 是用四年前出的平台安裝的

    可能有幾個原因, 可以參考一下

    1. Server 2008 R2 必須是 英文版, 而且是 64bit

    2. Server 2008 裝好後, 不要再裝其他軟體, 讓系統保持乾淨

    3. WLK1.6 在下載的過程中有損毀, 或在燒錄成光碟的過程中有損壞

    參考看看

    Richard

    • 已提議為解答 Frost Tang 2012年4月26日 上午 02:35
    • 已標示為解答 ansonoh222 2012年4月26日 上午 05:27
    2012年4月25日 上午 07:26

所有回覆

  • Hello Anson,

       我想 WLK1.6 應該是沒有很挑平台才是

    因為我的 server 是用四年前出的平台安裝的

    可能有幾個原因, 可以參考一下

    1. Server 2008 R2 必須是 英文版, 而且是 64bit

    2. Server 2008 裝好後, 不要再裝其他軟體, 讓系統保持乾淨

    3. WLK1.6 在下載的過程中有損毀, 或在燒錄成光碟的過程中有損壞

    參考看看

    Richard

    • 已提議為解答 Frost Tang 2012年4月26日 上午 02:35
    • 已標示為解答 ansonoh222 2012年4月26日 上午 05:27
    2012年4月25日 上午 07:26
  • 感謝Rechard大大的回答

    我裝的是Server 2008 R2 64bit 英文 乾淨版

    所以跟主機板沒有太大的關係囉~!!

    我會再確認WLK1.6 下載檔是不是什麼問題之類的

    多謝啦~!!

    2012年4月26日 上午 07:02